/*!
 * medium-down.css
 *
 * @link https://www.vektorrausch.de
 * @author vektorrausch GmbH <sippel@vektorrausch.de>
 *
 * @package WordPress
 * @subpackage cleantheme
 */

/* ######################################## *\
		HTML
\* ######################################## */



/* ######################################## *\
		STRUKTUR
\* ######################################## */



/* ######################################## *\
		SIDEBARS / WIDGET-AREAS
\* ######################################## */

.sidebar-area {
	margin-top: 2.75em;
}

/* ######################################## *\
		WIDGETS
\* ######################################## */



/* ######################################## *\
		LAYOUTS / BLÖCKE
\* ######################################## */



/* ######################################## *\
		INHALTE
\* ######################################## */



/* ######################################## *\
		FELDER
\* ######################################## */



/* ######################################## *\
		ELEMENTE
\* ######################################## */



/* ######################################## *\
		MENÜS
\* ######################################## */

/* main-menu */
.nav-button {
	display: block;
	position: absolute;
	z-index: 5;
	top: 50%;
	right: 20px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	font-size: 0;
	text-indent: -9999px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	transition: background 0.3s;
	background: none;
	transform: translateY(-50%);
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
	-webkit-tap-highlight-color: transparent;
}
	
.nav-button span {
	display: block;
	position: absolute;
	z-index: 5;
	top: 20px;
	left: 10px;
	width: 30px;
	height: 3px;
	background: rgba(0,0,0, 1);
	border-radius: 2px;
	transition: background 0 0.3s;
}
	.nav-button span:before,
	.nav-button span:after {
		 position: absolute;
		 z-index: 5;
		 display: block;
		 left: 0;
		 width: 100%;
		 height: 3px;
		 border-radius: 99px;
		 background-color: rgba(0,0,0, 1);
		 content: "";
		 transition-duration: 0.3s, 0.3s;
		 transition-delay: 0.3s, 0;
	}
		.nav-button span:before {
			top: -8px;
			transition-property: top, transform;
		}
		.nav-button span:after {
			bottom: -8px;
			transition-property: bottom, transform;
		}

.mm-ocd-opened .nav-button span {
	background: none;
}
	.mm-ocd-opened .nav-button span:before,
	.mm-ocd-opened .nav-button span:after {
		transition-delay: 0, 0.3s;
		background-color: rgba(0,55,100, 1);
	}
		.mm-ocd-opened .nav-button span:before {
			top: 0;
			transform: rotate(45deg);
		}
		.mm-ocd-opened .nav-button span:after {
			bottom: 0;
			transform: rotate(-45deg);
		}
	
/* ######################################## *\
		SEITENNUMMERIERUNG / BREADCRUMBS
\* ######################################## */



/* ######################################## *\
		KOMMENTARE
\* ######################################## */



/* ######################################## *\
		MISC / CONTRIB
\* ######################################## */


	 
/* ######################################## *\
		WORDPRESS CORE
\* ######################################## */
 
.gallery .gallery-item {
	float: left !important;
	width: 25% !important;
	clear: none !important;
}
	.gallery .gallery-item:nth-child(4n+1) {
		clear: left !important;
	}
	.gallery.gallery-columns-3 .gallery-item {
		width: 33.333% !important;
		clear: none !important;
	}
		.gallery.gallery-columns-3 .gallery-item:nth-child(3n+1) {
			clear: left !important;
		}
	.gallery.gallery-columns-2 .gallery-item {
		width: 50% !important;
		clear: none !important;
	}
		.gallery.gallery-columns-2 .gallery-item:nth-child(2n+1) {
			clear: left;
		}
	.gallery.gallery-columns-1 .gallery-item {
		width: 100% !important;
		clear: none !important;
	}
	
html.js {
	margin-top:	0 !important;
}

#wpadminbar {
	display: none;
}

/* ######################################## *\
		KEIN JAVASCRIPT
\* ######################################## */


